<?php
$contador2 = "numeros.txt";	
define ("adi", 1);	// quantidade a ser adicionada



$id = fopen($contador2, "r+");
$conteudo2 = fread($id,filesize($contador2));
fclose($id);
clearstatcache();

$conteudo2 += adi;

$id = fopen($contador2, "r+");
fwrite($id, $conteudo2, strlen($conteudo2) + 5);
fclose($id);
clearstatcache();

?>